VWar Functions_install.PHP Remote File Include Vulnerability

Bugtraq ID: 17290
Class: Input Validation Error
CVE: CVE-2006-1503
Remote: Yes
Local: No
Published: Mar 24 2006 12:00AM
Updated: Apr 04 2006 10:58PM
Credit: [Oo] is credited with the discovery of this vulnerability.
Vulnerable: VWar VWar 1.5
VWar VWar 1.4
VWar VWar 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus